Subject: What People Do With These Things

From: [email-masked] (chris)
Date: Wed, 14 Jul 1993 08:39:54 -0700

This is an update along the lines of (I think) either Mary's
or Evelyn's wanting to know what people DO with these things
(comm net systems).

Cruzio is "hosting" an electronic candidate's forum for the
CA 27th Assembly District elections. The 27th Assembly District is
mostly Santa Cruz and Monterey counties. The election was called 
to replace Samm Farr who was elected to Leon Panetta's congressional
seat.

In a nutshell, I'm contacting all the candidates to either
get them online or get them to fax info that I am putting online.
Info gets posted to 2 USENET newsgroups, ba.politics and scruz.politics.
In addition, we've set up a mail based archive and list server
with a mailing list for the forum.

For more info, send mail to:  [email-masked]
which will generate an automatic reply.

The forum started yesterday, and will be ongoing through the election
in August and into the election in November if one is necessary.

I have to say that of the 7 candidates and their staff I've spoken 
with so far, only 2 have come online. My take on getting 
reps online is they either don't know what the heck the net is
_or_ their campaign professionals don't want to be on the net, because
it is "unmanagable" in the sense that the media is managable.
(control the coverage, get sound bites on the air, etc.).

Hopefully this forum will break a little new ground and raise some
consciousness out there...

ccn

-- 

	          [email-masked]